
/*
 *
 *
 * ISI
 *
 *
 */
.isi-block {
    font-size: 16px;
    line-height: 21px;
}

.isi-tray {
    font-size: 14px;
    line-height: 18px;
}

.isi-block {
    padding: 50px 0 70px;
    text-align: left;
}

#block-isitray {
    z-index: 1010;
    position: relative;
}

.isi-block span.paragraph,
.isi-tray span.paragraph {
    font-weight: normal;
}

.isi-block-inner,
.isi-tray-content,
.references {
    padding-left: 25px;
    padding-right: 25px;
}

.isi-block .black-box,
.isi-tray .black-box {
    border: 1px solid black;
    padding: 10px;
    margin-bottom: 6px;
}

    .isi-block .black-box > ul {
        margin-bottom: 0;
    }

.references .bold,
.isi-block .bold,
.isi-tray .bold {
    font-weight: bold;
}

.references .ref-url {
    word-break: break-all;
}

.isi-block h4 {
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
    margin-bottom: 6px;
}

.isi-tray h4 {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    margin-bottom: 6px;
}


.isi-block a,
.isi-tray a {
    text-decoration: underline;
}

.isi-block p,
.isi-block li,
.isi-tray p,
.isi-tray li {
    margin-bottom: 6px;
}

    .isi-block p:last-child,
    .isi-block li:last-of-type,
    .isi-tray p:last-child,
    .isi-tray li:last-of-type {
        margin-bottom: 0;
    }

.isi-block ul ul,
.isi-tray ul ul {
    margin-top: 6px;
}

/* custom bullet color */
.isi-block ul,
.isi-tray ul {
    list-style: none;
    margin-bottom: 6px;
    padding-left: 1em;
}

    .isi-block ul li::before,
    .isi-tray ul li::before {
        display: inline-block;
    }

/* primary level bullets are squares */
.isi-block > .isi-block-inner > ul > li::before,
.isi-block .black-box > ul > li::before,
.isi-tray > .isi-tray-content > ul > li::before,
.isi-tray .black-box > ul > li::before {
    content: "\25A0";
    font-size: 10px;
    width: 1.1em;
    margin-left: -1.5em;
}

/* secondary level bullets are empty circles */
.isi-block > .isi-block-inner > ul > li > ul > li::before,
.isi-tray > .isi-tray-content > ul > li > ul > li::before {
    content: "\25CB";
    width: 1em;
    margin-left: -1em;
}
/* end custom bullet color */

.isi-tray {
    position: fixed;
    z-index: 500;
    left: 0;
    bottom: 0;
    width: 100%;
    transform: translateY(100%);
    transition: transform .5s;
    height: 30%;
    padding-top: 8px;
    box-shadow: 2px 2px 4px 0 #000;
    text-align:left;
}

    .isi-tray.active {
        transform: translateY(0);
    }

    .isi-tray .title h4,
    .isi-tray .title a {
        display: inline-block;
        vertical-align: top;
    }

    .isi-tray .title h4 {
        font-weight: bold;
        width: 91%;
    }

        .isi-tray .title h4 .bold {
            font-weight: bold;
        }

    .isi-tray .title a {
        width: 7%;
        text-align: right;
    }

@media only screen and (min-width: 375px) {
}

@media only screen and (min-width: 510px) {
}

@media only screen and (min-width: 576px) {
}

@media only screen and (min-width: 768px) {
    /* multi-column lists in the ISI */
    ul.two-col {
        column-count: 2;
    }

    ul.three-col {
        display: flex;
    }

        ul.three-col li {
            padding-left: 1em;
            margin-right: 20px;
        }
}

@media only screen and (min-width: 992px) {
    /********************* ISI *********************/
    .isi-block-inner,
    .isi-tray-content,
    .references {
        margin: 0 auto;
        width: 90%;
        max-width: 1170px;
        padding-left: 0;
        padding-right: 0;
    }

    .isi-block {
        padding-top: 80px;
    }

    .isi-tray h4,
    .isi-tray ul,
    .isi-tray p,
    .isi-tray li {
        margin-bottom: 3px;
    }

        .isi-tray ul ul {
            margin-top: 3px;
        }
}

@media only screen and (min-width: 1200px) {
}
